<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); echo(' - '); bloginfo('description'); wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>"/> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed'), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>
</head>

<body>
<div id="page">
	
	<!-- PAGE HEADER -->
	<div id="page-header">
		<span class="header-left-side"></span>
		<div id="header-content">
			<div id="header-logo">
				<form method="get" id="search-form" action="<?php bloginfo('url'); ?>/">
				<input type="text" value="<?php the_search_query(); ?>" name="s" id="search-box" style="width: 118px; height: 16px;"/>
				</form>
			</div>
		</div>
		<span class="header-right-side"></span>
	</div>
	
	<!-- PAGE BODY -->
	<div id="page-body">